@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Rubik", sans-serif;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100vh;
  background-color: #154367;
  overflow: hidden;
}

.drag-drop-menu {
  width: 50px;
  height: 50px;
  background-color: #fff;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border-radius: 4px;
  border: none;
  outline: none;
  overflow: hidden;
  -webkit-transition: width 500ms, height 500ms;
  -o-transition: width 500ms, height 500ms;
  transition: width 500ms, height 500ms;
  -webkit-transition-delay: 0ms, 750ms;
       -o-transition-delay: 0ms, 750ms;
          transition-delay: 0ms, 750ms;
  position: relative;
  left: 0;
  top: 0;
}
.drag-drop-menu__toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ff4081;
  cursor: pointer;
  border: none;
  outline: none;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.drag-drop-menu__toggle::before {
  content: "+";
  font-size: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50px;
  height: 50px;
  border: none;
  outline: none;
  color: #fff;
  font-weight: 400;
  -webkit-transition: 1500ms;
  -o-transition: 1500ms;
  transition: 1500ms;
}
.drag-drop-menu__toggle.--active {
  background-color: #2196f3;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.drag-drop-menu__toggle.--active::before {
  -webkit-transform: rotate(675deg);
      -ms-transform: rotate(675deg);
          transform: rotate(675deg);
  -webkit-transition: 1500ms;
  -o-transition: 1500ms;
  transition: 1500ms;
}
.drag-drop-menu__item {
  list-style: none;
  height: 50px;
}
.drag-drop-menu__item:hover {
  background-color: rgba(114, 188, 248, 0.5);
}
.drag-drop-menu__link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  text-decoration: none;
  color: #154367;
}
.drag-drop-menu__link-title {
  line-height: 50px;
}
.drag-drop-menu__ico {
  display: inline-block;
  min-width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: center;
}
.drag-drop-menu__ico.--home {
  background-image: url("data:image/svg+xml;base64,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");
}
.drag-drop-menu__ico.--profile {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDUxMiA1MTIuMDAyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGQ9Im0yMTAuMzUxNTYyIDI0Ni42MzI4MTJjMzMuODgyODEzIDAgNjMuMjIyNjU3LTEyLjE1MjM0MyA4Ny4xOTUzMTMtMzYuMTI4OTA2IDIzLjk3MjY1Ni0yMy45NzI2NTYgMzYuMTI1LTUzLjMwNDY4NyAzNi4xMjUtODcuMTkxNDA2IDAtMzMuODc1LTEyLjE1MjM0NC02My4yMTA5MzgtMzYuMTI4OTA2LTg3LjE5MTQwNi0yMy45NzY1NjMtMjMuOTY4NzUtNTMuMzEyNS0zNi4xMjEwOTQtODcuMTkxNDA3LTM2LjEyMTA5NC0zMy44ODY3MTggMC02My4yMTg3NSAxMi4xNTIzNDQtODcuMTkxNDA2IDM2LjEyNXMtMzYuMTI4OTA2IDUzLjMwODU5NC0zNi4xMjg5MDYgODcuMTg3NWMwIDMzLjg4NjcxOSAxMi4xNTYyNSA2My4yMjI2NTYgMzYuMTMyODEyIDg3LjE5NTMxMiAyMy45NzY1NjMgMjMuOTY4NzUgNTMuMzEyNSAzNi4xMjUgODcuMTg3NSAzNi4xMjV6bTAgMCIgZmlsbD0iIzAwMDAwMCIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgc3R5bGU9IiI+PC9wYXRoPjxwYXRoIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZD0ibTQyNi4xMjg5MDYgMzkzLjcwMzEyNWMtLjY5MTQwNi05Ljk3NjU2My0yLjA4OTg0NC0yMC44NTkzNzUtNC4xNDg0MzctMzIuMzUxNTYzLTIuMDc4MTI1LTExLjU3ODEyNC00Ljc1MzkwNy0yMi41MjM0MzctNy45NTcwMzEtMzIuNTI3MzQzLTMuMzA4NTk0LTEwLjMzOTg0NC03LjgwODU5NC0yMC41NTA3ODEtMTMuMzcxMDk0LTMwLjMzNTkzOC01Ljc3MzQzOC0xMC4xNTYyNS0xMi41NTQ2ODgtMTktMjAuMTY0MDYzLTI2LjI3NzM0My03Ljk1NzAzMS03LjYxMzI4Mi0xNy42OTkyMTktMTMuNzM0Mzc2LTI4Ljk2NDg0My0xOC4xOTkyMTktMTEuMjI2NTYzLTQuNDQxNDA3LTIzLjY2Nzk2OS02LjY5MTQwNy0zNi45NzY1NjMtNi42OTE0MDctNS4yMjY1NjMgMC0xMC4yODEyNSAyLjE0NDUzMi0yMC4wNDI5NjkgOC41LTYuMDA3ODEyIDMuOTE3OTY5LTEzLjAzNTE1NiA4LjQ0OTIxOS0yMC44Nzg5MDYgMTMuNDYwOTM4LTYuNzA3MDMxIDQuMjczNDM4LTE1Ljc5Mjk2OSA4LjI3NzM0NC0yNy4wMTU2MjUgMTEuOTAyMzQ0LTEwLjk0OTIxOSAzLjU0Mjk2OC0yMi4wNjY0MDYgNS4zMzk4NDQtMzMuMDM5MDYzIDUuMzM5ODQ0LTEwLjk3MjY1NiAwLTIyLjA4NTkzNy0xLjc5Njg3Ni0zMy4wNDY4NzQtNS4zMzk4NDQtMTEuMjEwOTM4LTMuNjIxMDk0LTIwLjI5Njg3Ni03LjYyNS0yNi45OTYwOTQtMTEuODk4NDM4LTcuNzY5NTMyLTQuOTY0ODQ0LTE0LjgwMDc4Mi05LjQ5NjA5NC0yMC44OTg0MzgtMTMuNDY4NzUtOS43NS02LjM1NTQ2OC0xNC44MDg1OTQtOC41LTIwLjAzNTE1Ni04LjUtMTMuMzEyNSAwLTI1Ljc1IDIuMjUzOTA2LTM2Ljk3MjY1NiA2LjY5OTIxOS0xMS4yNTc4MTMgNC40NTcwMzEtMjEuMDAzOTA2IDEwLjU3ODEyNS0yOC45Njg3NSAxOC4xOTkyMTktNy42MDU0NjkgNy4yODEyNS0xNC4zOTA2MjUgMTYuMTIxMDk0LTIwLjE1NjI1IDI2LjI3MzQzNy01LjU1ODU5NCA5Ljc4NTE1Ny0xMC4wNTg1OTQgMTkuOTkyMTg4LTEzLjM3MTA5NCAzMC4zMzk4NDQtMy4xOTkyMTkgMTAuMDAzOTA2LTUuODc1IDIwLjk0NTMxMy03Ljk1MzEyNSAzMi41MjM0MzctMi4wNTg1OTQgMTEuNDc2NTYzLTMuNDU3MDMxIDIyLjM2MzI4Mi00LjE0ODQzNyAzMi4zNjMyODItLjY3OTY4OCA5Ljc5Njg3NS0xLjAyMzQzOCAxOS45NjQ4NDQtMS4wMjM0MzggMzAuMjM0Mzc1IDAgMjYuNzI2NTYyIDguNDk2MDk0IDQ4LjM2MzI4MSAyNS4yNSA2NC4zMjAzMTIgMTYuNTQ2ODc1IDE1Ljc0NjA5NCAzOC40NDE0MDYgMjMuNzM0Mzc1IDY1LjA2NjQwNiAyMy43MzQzNzVoMjQ2LjUzMTI1YzI2LjYyNSAwIDQ4LjUxMTcxOS03Ljk4NDM3NSA2NS4wNjI1LTIzLjczNDM3NSAxNi43NTc4MTMtMTUuOTQ1MzEyIDI1LjI1MzkwNi0zNy41ODU5MzcgMjUuMjUzOTA2LTY0LjMyNDIxOS0uMDAzOTA2LTEwLjMxNjQwNi0uMzUxNTYyLTIwLjQ5MjE4Ny0xLjAzNTE1Ni0zMC4yNDIxODd6bTAgMCIgZmlsbD0iIzAwMDAwMCIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgc3R5bGU9IiI+PC9wYXRoPjwvZz48L3N2Zz4=");
}
.drag-drop-menu__ico.--messages {
  background-image: url("data:image/svg+xml;base64,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");
}
.drag-drop-menu__ico.--settings {
  background-image: url("data:image/svg+xml;base64,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");
}
.drag-drop-menu__ico.--password {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDI0IDI0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGQ9Im0xOC43NSA5aC0uNzV2LTNjMC0zLjMwOS0yLjY5MS02LTYtNnMtNiAyLjY5MS02IDZ2M2gtLjc1Yy0xLjI0IDAtMi4yNSAxLjAwOS0yLjI1IDIuMjV2MTAuNWMwIDEuMjQxIDEuMDEgMi4yNSAyLjI1IDIuMjVoMTMuNWMxLjI0IDAgMi4yNS0xLjAwOSAyLjI1LTIuMjV2LTEwLjVjMC0xLjI0MS0xLjAxLTIuMjUtMi4yNS0yLjI1em0tMTAuNzUtM2MwLTIuMjA2IDEuNzk0LTQgNC00czQgMS43OTQgNCA0djNoLTh6bTUgMTAuNzIydjIuMjc4YzAgLjU1Mi0uNDQ3IDEtMSAxcy0xLS40NDgtMS0xdi0yLjI3OGMtLjU5NS0uMzQ3LTEtLjk4NS0xLTEuNzIyIDAtMS4xMDMuODk3LTIgMi0yczIgLjg5NyAyIDJjMCAuNzM3LS40MDUgMS4zNzUtMSAxLjcyMnoiIGZpbGw9IiMwMDAwMDAiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIHN0eWxlPSIiPjwvcGF0aD48L2c+PC9zdmc+");
}
.drag-drop-menu__ico.--signout {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDI0IDI0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im0xNSAxM2MtLjU1MyAwLTEgLjQ0OC0xIDF2NGMwIC41NTEtLjQ0OCAxLTEgMWgtM3YtMTVjMC0uODU0LS41NDQtMS42MTctMS4zNjItMS45MDFsLS4yOTYtLjA5OWg0LjY1OGMuNTUyIDAgMSAuNDQ5IDEgMXYzYzAgLjU1Mi40NDcgMSAxIDFzMS0uNDQ4IDEtMXYtM2MwLTEuNjU0LTEuMzQ2LTMtMy0zaC0xMC43NWMtLjAzOCAwLS4wNy4wMTctLjEwNy4wMjItLjA0OC0uMDA0LS4wOTQtLjAyMi0uMTQzLS4wMjItMS4xMDMgMC0yIC44OTctMiAydjE4YzAgLjg1NC41NDQgMS42MTcgMS4zNjIgMS45MDFsNi4wMTggMi4wMDZjLjIwNC4wNjMuNDA3LjA5My42Mi4wOTMgMS4xMDMgMCAyLS44OTcgMi0ydi0xaDNjMS42NTQgMCAzLTEuMzQ2IDMtM3YtNGMwLS41NTItLjQ0Ny0xLTEtMXoiIGZpbGw9IiMwMDAwMDAiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIHN0eWxlPSIiPjwvcGF0aD48cGF0aCBkPSJtMjMuNzA3IDkuMjkzLTQtNGMtLjI4Ni0uMjg2LS43MTYtLjM3Mi0xLjA5LS4yMTctLjM3My4xNTUtLjYxNy41Mi0uNjE3LjkyNHYzaC00Yy0uNTUyIDAtMSAuNDQ4LTEgMXMuNDQ4IDEgMSAxaDR2M2MwIC40MDQuMjQ0Ljc2OS42MTcuOTI0LjM3NC4xNTUuODA0LjA2OSAxLjA5LS4yMTdsNC00Yy4zOTEtLjM5MS4zOTEtMS4wMjMgMC0xLjQxNHoiIGZpbGw9IiMwMDAwMDAiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIHN0eWxlPSIiPjwvcGF0aD48L2c+PC9nPjwvc3ZnPg==");
}
.drag-drop-menu.--active {
  width: 250px;
  height: 350px;
  -webkit-transition: height 500ms, width 500ms;
  -o-transition: height 500ms, width 500ms;
  transition: height 500ms, width 500ms;
  -webkit-transition-delay: 0ms, 750ms;
       -o-transition-delay: 0ms, 750ms;
          transition-delay: 0ms, 750ms;
}